You are here

Mapwize Android SDK by Mapwize

The Mapwize Android SDK by Mapwize allows developers to integrate the Mapwize API into their Android applications. This SDK requires at least Android API Level 15 (Android 4.0.3).